Subject: CCL: ic50 values in dtp aids dataset

From: Noriaki Ikuta <noriaki_ikuta<<at>>yahoo.com>
Date: Thu, 29 May 2003 03:49:51 -0700 (PDT)

I have three questions regarding the DTP AIDS
Antiviral Screening dataset.
http://dtp.nci.nih.gov/docs/aids/aids_data.html

i) The explanation for the IC50 is "concentration of
compound that inhibits the growth of uninfected cells
by 50%" I do not understand this. I throught it would
be of interest to inhibit the virus or at least the
growth of infected cells?

ii) How is the conclusion active/inactive drawn from
those IC50 values? 
I have included a few example entries with ConcUnit =
M in the mail.

HiConc - the highest concentration used in the dose
response
Flag -  when different experiments are averaged,
        "=" indicated that all the experiments reached
IC50
        ">" indicates that at least one of the
          experiments don't actually reach an EC50
          and the highest tested concentration is 
          used for the value of IC50 
IC50 - concentration of compound that inhibits the
growth of uninfected cells by 50%
Conclusion - CA active, CM moderately active, CI
inactive

NSC	Log10HiConc	Flag	Log10IC50	Conclusion
646607	-5.4	>	-5.42	CA
646607	-4.5	=	-5.29	CA
646607	-3.7	=	-5.79	CA
646609	-4.5	=	-5.78	CA
646609	-3.7	=	-5.61	CA
646610	-4.5	=	-5.77	CA
646610	-3.7	=	-5.88	CA
639762	-3.7	=	-4.75	CM
639762	-3.6	=	-4.88	CM
639763	-4.4	=	-4.63	CM
639765	-3.9	=	-4.69	CM
639766	-4.6	>	-4.79	CM
626162	-3.7	<	-7.2	CI
629266	-3.7	<	-7.2	CI
630958	-3.9	=	-4.74	CI
630959	-3.2	=	-3.85	CI
639915	-4.7	>	-4.7	CI
639975	-3.9	>	-5.05	CI
640064	-5	>	-5	CI
640064	-3.7	>	-3.7	CI

iii) Are there papers available explaining this
dataset in depth?

Noriaki 

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com